@import url("https://use.typekit.net/cjy0pnw.css");
body {
	font-family: myriad-pro, sans-serif !important;
}
.compose-form__publish-button-wrapper button {
  text-indent: -9999px;
  line-height: 0; /* Collapse the original line */
}
.status__content .emojione {
width:24px !important;
height: 24px !important;
}

.compose-form__publish-button-wrapper button:after {
  content:'Toot'; 
  text-indent: 0;
  display: block;
  line-height: initial; /* New content takes up original line height */
}

.user_setting_always_send_emails {
display: none;
}
.server-banner__meta__column {
display: none;
}

.user-role-3 {
  --user-role-accent: #942192;
  --user-role-background: #94219219;
  --user-role-border: #94219280;
}

